path: /build/build/dpkg-app-arch-1.19.7.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-selinux -test bzip2 libmd lzma nls zlib" emerge app-arch/dpkg -pv -t && \
    USE="-selinux -test bzip2 libmd lzma nls zlib" emerge -j ${JOBS} --nodeps app-arch/dpkg
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/dpkg && luet-portage --dir /pkgdir/dpkg
    app-arch/dpkg && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deb260c0a0599cb6dc14bd266ef78f86d86ee2a095f405a5a5447b75cece8f83
  package:
    name: dpkg
    version: 1.19.7
    category: app-arch
    use_flags:
    - -selinux
    - -test
    - bzip2
    - libmd
    - lzma
    - nls
    - zlib
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Package maintenance system for Debian
    uri:
    - https://packages.qa.debian.org/dpkg
    license: GPL-2+
    buildtimestamp: 2023-09-16 06:02:04.709053326 +0000 UTC m=+125.404023553
    labels:
      DEPEND: '>=dev-lang/perl-5.14.2:= bzip2? ( app-arch/bzip2 ) libmd? ( app-crypt/libmd
        ) lzma? ( app-arch/xz-utils ) nls? ( virtual/libintl ) selinux? ( sys-libs/libselinux
        ) zlib? ( >=sys-libs/zlib-1.1.4 ) app-arch/xz-utils sys-devel/flex virtual/pkgconfig
        nls? ( app-text/po4a >=sys-devel/gettext-0.18.2 ) test? ( dev-perl/IO-String
        dev-perl/Test-Pod virtual/perl-Test-Harness ) >=app-portage/elt-patches-20170815
        !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15
        ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4'
      IUSE: +bzip2 libmd +lzma nls selinux static-libs test unicode +update-alternatives
        +zlib
      RDEPEND: '>=dev-lang/perl-5.14.2:= bzip2? ( app-arch/bzip2 ) libmd? ( app-crypt/libmd
        ) lzma? ( app-arch/xz-utils ) nls? ( virtual/libintl ) selinux? ( sys-libs/libselinux
        ) zlib? ( >=sys-libs/zlib-1.1.4 )'
      emerge.packages: app-arch/dpkg
      kit: core-kit
      original.package.name: app-arch/dpkg
      original.package.slot: "0"
      original.package.version: 1.19.7
    treedir: /build/packages
  package_dir: /pkgdir/dpkg
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: d5cc223bec89a752b2e97e8952b089588b9a69dd7c3711ad6763eb84a89ac8cc
compressiontype: zstd
files:
- etc/alternatives/README
- usr/bin/dpkg
- usr/bin/dpkg-architecture
- usr/bin/dpkg-buildflags
- usr/bin/dpkg-buildpackage
- usr/bin/dpkg-checkbuilddeps
- usr/bin/dpkg-deb
- usr/bin/dpkg-distaddfile
- usr/bin/dpkg-divert
- usr/bin/dpkg-genbuildinfo
- usr/bin/dpkg-genchanges
- usr/bin/dpkg-gencontrol
- usr/bin/dpkg-gensymbols
- usr/bin/dpkg-maintscript-helper
- usr/bin/dpkg-mergechangelogs
- usr/bin/dpkg-name
- usr/bin/dpkg-parsechangelog
- usr/bin/dpkg-query
- usr/bin/dpkg-scanpackages
- usr/bin/dpkg-scansources
- usr/bin/dpkg-shlibdeps
- usr/bin/dpkg-source
- usr/bin/dpkg-split
- usr/bin/dpkg-statoverride
- usr/bin/dpkg-trigger
- usr/bin/dpkg-vendor
- usr/bin/update-alternatives
- usr/include/dpkg/ar.h
- usr/include/dpkg/arch.h
- usr/include/dpkg/atomic-file.h
- usr/include/dpkg/buffer.h
- usr/include/dpkg/c-ctype.h
- usr/include/dpkg/color.h
- usr/include/dpkg/command.h
- usr/include/dpkg/compress.h
- usr/include/dpkg/db-ctrl.h
- usr/include/dpkg/db-fsys.h
- usr/include/dpkg/deb-version.h
- usr/include/dpkg/debug.h
- usr/include/dpkg/dir.h
- usr/include/dpkg/dpkg-db.h
- usr/include/dpkg/dpkg.h
- usr/include/dpkg/ehandle.h
- usr/include/dpkg/error.h
- usr/include/dpkg/fdio.h
- usr/include/dpkg/file.h
- usr/include/dpkg/fsys.h
- usr/include/dpkg/glob.h
- usr/include/dpkg/macros.h
- usr/include/dpkg/namevalue.h
- usr/include/dpkg/options.h
- usr/include/dpkg/pager.h
- usr/include/dpkg/parsedump.h
- usr/include/dpkg/path.h
- usr/include/dpkg/pkg-array.h
- usr/include/dpkg/pkg-files.h
- usr/include/dpkg/pkg-format.h
- usr/include/dpkg/pkg-list.h
- usr/include/dpkg/pkg-queue.h
- usr/include/dpkg/pkg-show.h
- usr/include/dpkg/pkg-spec.h
- usr/include/dpkg/pkg.h
- usr/include/dpkg/progname.h
- usr/include/dpkg/program.h
- usr/include/dpkg/progress.h
- usr/include/dpkg/report.h
- usr/include/dpkg/string.h
- usr/include/dpkg/subproc.h
- usr/include/dpkg/tarfn.h
- usr/include/dpkg/treewalk.h
- usr/include/dpkg/trigdeferred.h
- usr/include/dpkg/triglib.h
- usr/include/dpkg/varbuf.h
- usr/include/dpkg/version.h
- usr/lib64/db/methods/disk/.keep_app-arch_dpkg-0
- usr/lib64/db/methods/floppy/.keep_app-arch_dpkg-0
- usr/lib64/db/methods/mnt/.keep_app-arch_dpkg-0
- usr/lib64/libdpkg.a
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Arch.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Build/Env.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Build/Info.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Build/Types.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/BuildFlags.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/BuildOptions.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/BuildProfiles.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Changelog/Debian.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Changelog/Entry/Debian.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Changelog/Entry.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Changelog/Parse.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Changelog.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Checksums.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Compression/FileHandle.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Compression/Process.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Compression.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Conf.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Control/Changelog.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Control/Fields.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Control/FieldsCore.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Control/Hash.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Control/HashCore.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Control/Info.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Control/Tests/Entry.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Control/Tests.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Control/Types.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Control.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Deps/AND.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Deps/KnownFacts.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Deps/Multiple.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Deps/OR.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Deps/Simple.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Deps/Union.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Deps.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Dist/Files.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/ErrorHandling.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Exit.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/File.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Getopt.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Gettext.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/IPC.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Index.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Interface/Storable.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Lock.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/OpenPGP.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Package.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Path.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Shlibs/Cppfilt.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Shlibs/Objdump.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Shlibs/Symbol.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Shlibs/SymbolFile.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Shlibs.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Source/Archive.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Source/BinaryFiles.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Source/Format.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Source/Functions.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Source/Package/V1.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Source/Package/V2.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Source/Package/V3/Bzr.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Source/Package/V3/Custom.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Source/Package/V3/Git.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Source/Package/V3/Native.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Source/Package/V3/Quilt.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Source/Package.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Source/Patch.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Source/Quilt.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Substvars.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Vars.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Vendor/Debian.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Vendor/Default.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Vendor/Ubuntu.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Vendor.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg/Version.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Dpkg.pm
- usr/lib64/pkgconfig/libdpkg.pc
- usr/share/doc/dpkg-1.19.7/ChangeLog.bz2
- usr/share/doc/dpkg-1.19.7/THANKS.bz2
- usr/share/doc/dpkg-1.19.7/TODO.bz2
- usr/share/dpkg/abitable
- usr/share/dpkg/architecture.mk
- usr/share/dpkg/buildflags.mk
- usr/share/dpkg/buildtools.mk
- usr/share/dpkg/cputable
- usr/share/dpkg/default.mk
- usr/share/dpkg/no-pie-compile.specs
- usr/share/dpkg/no-pie-link.specs
- usr/share/dpkg/ostable
- usr/share/dpkg/pie-compile.specs
- usr/share/dpkg/pie-link.specs
- usr/share/dpkg/pkg-info.mk
- usr/share/dpkg/tupletable
- usr/share/dpkg/vendor.mk
- usr/share/man/man1/dpkg-architecture.1.bz2
- usr/share/man/man1/dpkg-buildflags.1.bz2
- usr/share/man/man1/dpkg-buildpackage.1.bz2
- usr/share/man/man1/dpkg-checkbuilddeps.1.bz2
- usr/share/man/man1/dpkg-deb.1.bz2
- usr/share/man/man1/dpkg-distaddfile.1.bz2
- usr/share/man/man1/dpkg-divert.1.bz2
- usr/share/man/man1/dpkg-genbuildinfo.1.bz2
- usr/share/man/man1/dpkg-genchanges.1.bz2
- usr/share/man/man1/dpkg-gencontrol.1.bz2
- usr/share/man/man1/dpkg-gensymbols.1.bz2
- usr/share/man/man1/dpkg-maintscript-helper.1.bz2
- usr/share/man/man1/dpkg-mergechangelogs.1.bz2
- usr/share/man/man1/dpkg-name.1.bz2
- usr/share/man/man1/dpkg-parsechangelog.1.bz2
- usr/share/man/man1/dpkg-query.1.bz2
- usr/share/man/man1/dpkg-scanpackages.1.bz2
- usr/share/man/man1/dpkg-scansources.1.bz2
- usr/share/man/man1/dpkg-shlibdeps.1.bz2
- usr/share/man/man1/dpkg-source.1.bz2
- usr/share/man/man1/dpkg-split.1.bz2
- usr/share/man/man1/dpkg-statoverride.1.bz2
- usr/share/man/man1/dpkg-trigger.1.bz2
- usr/share/man/man1/dpkg-vendor.1.bz2
- usr/share/man/man1/dpkg.1.bz2
- usr/share/man/man1/update-alternatives.1.bz2
- usr/share/man/man3/Dpkg.3perl.bz2
- usr/share/man/man3/Dpkg::Arch.3perl.bz2
- usr/share/man/man3/Dpkg::Build::Env.3perl.bz2
- usr/share/man/man3/Dpkg::Build::Info.3perl.bz2
- usr/share/man/man3/Dpkg::Build::Types.3perl.bz2
- usr/share/man/man3/Dpkg::BuildFlags.3perl.bz2
- usr/share/man/man3/Dpkg::BuildOptions.3perl.bz2
- usr/share/man/man3/Dpkg::BuildProfiles.3perl.bz2
- usr/share/man/man3/Dpkg::Changelog.3perl.bz2
- usr/share/man/man3/Dpkg::Changelog::Debian.3perl.bz2
- usr/share/man/man3/Dpkg::Changelog::Entry.3perl.bz2
- usr/share/man/man3/Dpkg::Changelog::Entry::Debian.3perl.bz2
- usr/share/man/man3/Dpkg::Changelog::Parse.3perl.bz2
- usr/share/man/man3/Dpkg::Checksums.3perl.bz2
- usr/share/man/man3/Dpkg::Compression.3perl.bz2
- usr/share/man/man3/Dpkg::Compression::FileHandle.3perl.bz2
- usr/share/man/man3/Dpkg::Compression::Process.3perl.bz2
- usr/share/man/man3/Dpkg::Conf.3perl.bz2
- usr/share/man/man3/Dpkg::Control.3perl.bz2
- usr/share/man/man3/Dpkg::Control::Changelog.3perl.bz2
- usr/share/man/man3/Dpkg::Control::Fields.3perl.bz2
- usr/share/man/man3/Dpkg::Control::FieldsCore.3perl.bz2
- usr/share/man/man3/Dpkg::Control::Hash.3perl.bz2
- usr/share/man/man3/Dpkg::Control::HashCore.3perl.bz2
- usr/share/man/man3/Dpkg::Control::Info.3perl.bz2
- usr/share/man/man3/Dpkg::Control::Tests.3perl.bz2
- usr/share/man/man3/Dpkg::Control::Tests::Entry.3perl.bz2
- usr/share/man/man3/Dpkg::Control::Types.3perl.bz2
- usr/share/man/man3/Dpkg::Deps.3perl.bz2
- usr/share/man/man3/Dpkg::Deps::AND.3perl.bz2
- usr/share/man/man3/Dpkg::Deps::KnownFacts.3perl.bz2
- usr/share/man/man3/Dpkg::Deps::Multiple.3perl.bz2
- usr/share/man/man3/Dpkg::Deps::OR.3perl.bz2
- usr/share/man/man3/Dpkg::Deps::Simple.3perl.bz2
- usr/share/man/man3/Dpkg::Deps::Union.3perl.bz2
- usr/share/man/man3/Dpkg::Exit.3perl.bz2
- usr/share/man/man3/Dpkg::Gettext.3perl.bz2
- usr/share/man/man3/Dpkg::IPC.3perl.bz2
- usr/share/man/man3/Dpkg::Index.3perl.bz2
- usr/share/man/man3/Dpkg::Interface::Storable.3perl.bz2
- usr/share/man/man3/Dpkg::Path.3perl.bz2
- usr/share/man/man3/Dpkg::Source::Format.3perl.bz2
- usr/share/man/man3/Dpkg::Source::Package.3perl.bz2
- usr/share/man/man3/Dpkg::Substvars.3perl.bz2
- usr/share/man/man3/Dpkg::Vendor.3perl.bz2
- usr/share/man/man3/Dpkg::Vendor::Debian.3perl.bz2
- usr/share/man/man3/Dpkg::Vendor::Default.3perl.bz2
- usr/share/man/man3/Dpkg::Vendor::Ubuntu.3perl.bz2
- usr/share/man/man3/Dpkg::Version.3perl.bz2
- usr/share/man/man5/deb-buildinfo.5.bz2
- usr/share/man/man5/deb-changelog.5.bz2
- usr/share/man/man5/deb-changes.5.bz2
- usr/share/man/man5/deb-conffiles.5.bz2
- usr/share/man/man5/deb-control.5.bz2
- usr/share/man/man5/deb-extra-override.5.bz2
- usr/share/man/man5/deb-old.5.bz2
- usr/share/man/man5/deb-origin.5.bz2
- usr/share/man/man5/deb-override.5.bz2
- usr/share/man/man5/deb-postinst.5.bz2
- usr/share/man/man5/deb-postrm.5.bz2
- usr/share/man/man5/deb-preinst.5.bz2
- usr/share/man/man5/deb-prerm.5.bz2
- usr/share/man/man5/deb-shlibs.5.bz2
- usr/share/man/man5/deb-split.5.bz2
- usr/share/man/man5/deb-src-control.5.bz2
- usr/share/man/man5/deb-src-files.5.bz2
- usr/share/man/man5/deb-src-rules.5.bz2
- usr/share/man/man5/deb-substvars.5.bz2
- usr/share/man/man5/deb-symbols.5.bz2
- usr/share/man/man5/deb-triggers.5.bz2
- usr/share/man/man5/deb.5.bz2
- usr/share/man/man5/deb822.5.bz2
- usr/share/man/man5/dpkg.cfg.5.bz2
- usr/share/man/man5/dsc.5.bz2
- usr/share/man/man7/deb-version.7.bz2
- usr/share/polkit-1/actions/org.dpkg.pkexec.update-alternatives.policy
- var/db/pkg/app-arch/dpkg-1.19.7/BUILD_TIME
- var/db/pkg/app-arch/dpkg-1.19.7/CATEGORY
- var/db/pkg/app-arch/dpkg-1.19.7/CBUILD
- var/db/pkg/app-arch/dpkg-1.19.7/CC
- var/db/pkg/app-arch/dpkg-1.19.7/CFLAGS
- var/db/pkg/app-arch/dpkg-1.19.7/CHOST
- var/db/pkg/app-arch/dpkg-1.19.7/CONTENTS
- var/db/pkg/app-arch/dpkg-1.19.7/COUNTER
- var/db/pkg/app-arch/dpkg-1.19.7/CXXFLAGS
- var/db/pkg/app-arch/dpkg-1.19.7/DEFINED_PHASES
- var/db/pkg/app-arch/dpkg-1.19.7/DEPEND
- var/db/pkg/app-arch/dpkg-1.19.7/DESCRIPTION
- var/db/pkg/app-arch/dpkg-1.19.7/EAPI
- var/db/pkg/app-arch/dpkg-1.19.7/FEATURES
- var/db/pkg/app-arch/dpkg-1.19.7/HOMEPAGE
- var/db/pkg/app-arch/dpkg-1.19.7/INHERITED
- var/db/pkg/app-arch/dpkg-1.19.7/IUSE
- var/db/pkg/app-arch/dpkg-1.19.7/IUSE_EFFECTIVE
- var/db/pkg/app-arch/dpkg-1.19.7/KEYWORDS
- var/db/pkg/app-arch/dpkg-1.19.7/LDFLAGS
- var/db/pkg/app-arch/dpkg-1.19.7/LICENSE
- var/db/pkg/app-arch/dpkg-1.19.7/NEEDED
- var/db/pkg/app-arch/dpkg-1.19.7/PF
- var/db/pkg/app-arch/dpkg-1.19.7/RDEPEND
- var/db/pkg/app-arch/dpkg-1.19.7/REQUIRES
- var/db/pkg/app-arch/dpkg-1.19.7/SIZE
- var/db/pkg/app-arch/dpkg-1.19.7/SLOT
- var/db/pkg/app-arch/dpkg-1.19.7/USE
- var/db/pkg/app-arch/dpkg-1.19.7/dpkg-1.19.7.ebuild
- var/db/pkg/app-arch/dpkg-1.19.7/environment.bz2
- var/db/pkg/app-arch/dpkg-1.19.7/repository
- var/lib/dpkg/alternatives/.keep_app-arch_dpkg-0
- var/lib/dpkg/info/.keep_app-arch_dpkg-0
- var/lib/dpkg/parts/.keep_app-arch_dpkg-0
- var/lib/dpkg/updates/.keep_app-arch_dpkg-0
package_cacheimage: ""
runtime:
  name: dpkg
  version: 1.19.7
  category: app-arch
  use_flags:
  - -selinux
  - -test
  - bzip2
  - libmd
  - lzma
  - nls
  - zlib
  requires:
  - name: xz-utils
    version: '>=0'
    category: app-arch
  - name: libmd
    version: '>=0'
    category: app-crypt
  - name: perl
    version: '>=0'
    category: dev-lang
  - name: libintl
    version: '>=0'
    category: virtual
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Package maintenance system for Debian
  uri:
  - https://packages.qa.debian.org/dpkg
  license: GPL-2+
  labels:
    DEPEND: '>=dev-lang/perl-5.14.2:= bzip2? ( app-arch/bzip2 ) libmd? ( app-crypt/libmd
      ) lzma? ( app-arch/xz-utils ) nls? ( virtual/libintl ) selinux? ( sys-libs/libselinux
      ) zlib? ( >=sys-libs/zlib-1.1.4 ) app-arch/xz-utils sys-devel/flex virtual/pkgconfig
      nls? ( app-text/po4a >=sys-devel/gettext-0.18.2 ) test? ( dev-perl/IO-String
      dev-perl/Test-Pod virtual/perl-Test-Harness ) >=app-portage/elt-patches-20170815
      !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15
      ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4'
    IUSE: +bzip2 libmd +lzma nls selinux static-libs test unicode +update-alternatives
      +zlib
    RDEPEND: '>=dev-lang/perl-5.14.2:= bzip2? ( app-arch/bzip2 ) libmd? ( app-crypt/libmd
      ) lzma? ( app-arch/xz-utils ) nls? ( virtual/libintl ) selinux? ( sys-libs/libselinux
      ) zlib? ( >=sys-libs/zlib-1.1.4 )'
    emerge.packages: app-arch/dpkg
    kit: core-kit
    original.package.name: app-arch/dpkg
    original.package.slot: "0"
    original.package.version: 1.19.7
